@charset "utf-8";
/* CSS Document */
/************* LOGO ***************/
#logo
{
		float:left;
		width:90%;
		height:auto;
		margin:1.5% 1% 0 0;
}

/***************** TOP BANNER ***************************/
#top-banner
{
		float:left;
		width:90%;
		margin:0 0 20px 10px;		
}


/***************** TOP NAVIGATION ***************************/
#top-nav
{
		float:left;
		width:100%;
		height:auto;
		margin:0 1% 0 0;			
}


/************* specials ***************/
#flash-animation
{
		float:left;
		width:90%;
		padding-bottom: 10px;
		margin:1.5% 0 1% 5%;
			
}


.pizza-pic
{
		float:left;
		width:90%;
		margin:1% 1% 2% 1%;
			
			
}

.videos
{
		float:left;
		width:90%;
		margin:1% 1% 2% 1%;
			
			
}

/************* DELIVER************ ***************/
#elsupremo-commercial
{
		float:left;
		width:90%;
		padding-bottom: 10px;
		margin:1.5% 0 1% 5%;
			
}


/***********************about us ***************/
#about-us
{
		float:left;
		width:90%;
		padding-bottom: 10px;
		margin:1.5% 0 1% 5%;
			
}

/******************* CONTENT**************************/
#content
{

		float:left;
		width:94%;
		height:auto;
		margin:20px 0 10px 10px;
								
}

#acc_youtube
{
		float:right;
		margin:10px;
		width:90%;
}

/*********************** ABOUT US **************************/
.content-wrapper
{

		float:left;
		width:94%;
		height:auto;
		margin:20px 0 10px 10px;						
}

/**************** CONTACT US PAGE *******************/
#address-container
{
		float:left;
		width:90%;
		margin:10px 0 10px 0;
		
}

/**************** CONTACT FORM ******************/
#contact-form
{
		float:left;
		width:90%;
		margin:10px 0 10px 10px;
		
}

/**************** INPUTS ***********************/
#contact-form input.con-input
{		width:90%;
		height:30px;
		
}

/******************* TEXTAREA ************************/
#contact-form textarea
{		width:90%;
		height:100px;
		margin-top:10px;
		
}

/****************** BUTTON **********************/
#contact-form .button input
{
		
		
		width:50%;
		margin-bottom:20px;
		margin-left:0px;
		
		
		
}

/**************SOCIAL MEDIA**********************/
.social-media
{
		float:left;
		width:40%;
		margin:10px 0 10px 10px;
}


.social-media1
{
		float:left;
		width:90%;
		margin:10px 0 10px 10px;
}

/*************** VIDOES PAGE *******************/
.sup-videos
{
		float:left;
		width:90%;
		height:auto;
		margin:10px 0 10px 10px;
		
		
}